package io.zipcoder.tc_spring_poll_application.exception;

import org.springframework.http.HttpStatus;
import org.springframework.web.bind.annotation.ResponseStatus;

@ResponseStatus(HttpStatus.NOT_FOUND)
public class ResourceNotFoundError extends RuntimeException {




    public ResourceNotFoundError(){

    }

    public ResourceNotFoundError(String message){
        super(message);
    }

    public ResourceNotFoundError(String message, Throwable cause){

        super(message,cause);
    }

}
